<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY preface "Информация для:">
<!ENTITY title "Информация о странице">
<!ENTITY description "Информация о текущей странице">
<!ENTITY unknown "Неизвестно">
<!ENTITY closeWindow "w">
<!ENTITY generalTab "Основная">
<!ENTITY generalAccesskey "g">
<!ENTITY generalTitle "Заголовок:">
<!ENTITY generalURL "URL:">
<!ENTITY generalMode "Режим визуализации:">
<!ENTITY generalType "Тип:">
<!ENTITY generalSize "Размер:">
<!ENTITY generalSource "Источник:">
<!ENTITY generalSent "Отправлено:">
<!ENTITY generalModified "Изменено:">
<!ENTITY generalExpires "Действительна до:">
<!ENTITY generalEncoding "Кодировка:">
<!ENTITY generalMeta "Meta-теги:">
<!ENTITY generalMetaName "Имя:">
<!ENTITY generalMetaContent "Содержимое:">
<!ENTITY formsTab "Формы">
<!ENTITY formsAccesskey "f">
<!ENTITY formAction "Обработчик">
<!ENTITY formMethod "Метод">
<!ENTITY formName "Имя">
<!ENTITY formNo "Номер">
<!ENTITY formEncoding "Тип содержимого:">
<!ENTITY formTarget "Целевой объект:">
<!ENTITY formFields "Поля:">
<!ENTITY formLabel "Метка">
<!ENTITY formFName "Имя поля">
<!ENTITY formType "Тип">
<!ENTITY formCValue "Текущее значение">
<!ENTITY linksTab "Ссылки">
<!ENTITY linksAccesskey "l">
<!ENTITY linkNo "Номер">
<!ENTITY linkName "Имя">
<!ENTITY linkAddress "Адрес">
<!ENTITY linkType "Тип">
<!ENTITY mediaTab "Мультимедиа">
<!ENTITY mediaAccesskey "i">
<!ENTITY mediaHeader "Изображения на странице">
<!ENTITY mediaURL "URL:">
<!ENTITY mediaBase "Основной URL:">
<!ENTITY mediaAlt "Альтернативный текст:">
<!ENTITY mediaNo "Номер">
<!ENTITY mediaName "Имя">
<!ENTITY mediaAddress "Адрес">
<!ENTITY mediaType "Тип">
<!ENTITY mediaPlugin "Модуль:">
<!ENTITY mediaCharset "Тип содержимого:">
<!ENTITY mediaDimensions "Разрешения:">
<!ENTITY mediaEncryption "Шифрование:">
<!ENTITY mediaTitle "Атрибут заголовка:">
<!ENTITY mediaLongdesc "Полное описание:">
<!ENTITY mediaSaveAs "Сохранить как...">
<!ENTITY mediaSaveAsAccesskey "S">
<!ENTITY framesTab "Фреймы">
<!ENTITY framesAccesskey "r">
<!ENTITY frameName "Имя">
<!ENTITY frameAddress "Адрес">
<!ENTITY frameType "Тип">
